GEG(1)

NAME
geg - a GTK+ Equation Grapher

SYNOPSIS
geg [options]

DESCRIPTION
geg is a small tool which will draw 2-dimensional mathematical functions within a nice user interface. You can use the mouse to zoom into the graph and solve function or axis intersections.

OPTIONS
In addition to the graphical user interface, the command line can be used as a basic calculator or equation solver (see inline help for details). The following options are available:

--help, --version
    Show version of program.

--display display
    Specify the X display to open, for example noether.math:0. See X(1) for further info.

AUTHORS
geg versions 1.0.x were written by David Bryant <daveb@acres.com.au> (1998-2000) Versions 2.0.x are due to Jean-Pierre Demailly, Universite Grenoble Alpes, <jean-pierre.demailly.univ-grenoble-alpes.fr> (2016)